

   div#nf-field-225-wrap .nf-field-label {
    display: none;
}
   .label-above .nf-field-label {
    position: absolute !important;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border: 0;
}
	.nf-field-element:has(#nf-field-216) {
    width: initial;
    margin: 0 auto;
}
	.btn-right-arr {
    position: relative;
}
div#shareYourVision input[type="submit"],.page-template-home #nf-field-216 {
    background: #ef6025;
    cursor: pointer;
    padding: 13px 54px 13px 34px;
    text-decoration: none;
    font-weight: 700;
    color: #fff;
    font-size: 24px;
    text-align: center;
    width: auto;
    border: 0;
    border-radius: 5px;
    margin: 0 auto;
    position: relative;
    top: 12px;
    display: block;
    height: initial !important;
}
div#shareYourVision input[type="submit"]:hover, .page-template-home #nf-field-216:hover {
    background: #ef6025 !important;
}
	div#shareYourVision input[type="submit"]:hover {
    background: #b73a05 !important;
}
.btn-right-arr .nf-field-element:has(#nf-field-216):after {
    content: "";
    width: 31px;
    height: 17px;
    background: url(/wp-content/uploads/2023/04/icn-arrow-white.png) no-repeat;
    position: absolute;
    right: 10px;
    top: 58%;
    background-size: 50%;
    pointer-events: none;
}
	.btnBw-connect.btn-r-a-dark:hover {
    background-color: #b73a05 !important;
		transition: .3s;
}
	span.btn-r-a {
    position: relative;
    padding-right: 30px;
    font-weight: bold;
    font-size: 24px;
}
	.btn-r-a-dark {background:#000!important}
span.btn-r-a:before {
    content: " ";
    width: 31px;
    height: 17px;
    background: url(/wp-content/uploads/2023/04/icn-arrow-white.png) no-repeat;
    position: absolute;
    right: -8px;
    top: 50%;
    border-radius: 20px;
    background-size: 50%;
    transform: translateY(-50%);
}
       .servicesHomeBx .fl-row .fl-bg-slideshow {
       border-radius: 0 !important;
}
	.plsAbilCarTitle:before {
    content: '';
    position: absolute;
    left: -50px;
    font-size: 85px;
    color: #ababab;
    top: -16px;
    background: url(https://plego.com/wp-content/uploads/2026/04/Inverted-Commas-light.webp)no-repeat;
    width: 44px;
    height: 34px;
}
#awards-carousel .owl-item img {
    display: block;
    width: 100%;
    transform: scale(0.7);
    transition: transform 0.5s ease, filter 0.5s ease, opacity 0.5s ease;
}
	div#awards-carousel .owl-stage-outer {
    padding-top: 22px;
    padding-bottom: 22px;
}
	div#awards-carousel {
    margin: 56px 0 15px;
}
	div#awards-carousel .owl-item img {
   transform: scale(0.7);
    transition: all 0.4s ease;
}
	.plsAbilCarClientImg img {
    background: rgb(255, 255, 255);
}
.formFieldsShareVision input[type=submit] {
            background-color: #b73a05 !important; /* AA compliant orange */
         }
span.ninja-forms-req-symbol {
    font-size: 20px;
    font-weight: bold;
}
	@media (min-width: 767px) {
	#awards-carousel .owl-item.active.center img {
    transform: scale(1.2) translate(5px, 5px);
    opacity: 1;
}
	}
	@media (max-width: 768px) {
		div#shareYourVision input[type="submit"] {
    font-size: 20px;
}
		.container.heroForHome {
    	padding-right: 15px;
    	padding-left: 15px;
		}
	span.btn-r-a {
    font-size: 20px;
}
		#button-top-brands2 {
    padding-right: 5px;
    padding-left: 5px;
}
	}